header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Kimi ga Nozomu Eien
  repository: kara.moe
  conditions:
    tagPresence:
      - e9f64e46-1496-4399-9787-66a0ed3c6a4a
      - 69d2989c-feef-4f60-9cd0-8b05239ca95a
      - 931921ba-e0cb-49eb-a922-68a985ff6871
  actions:
    addTag:
      - tid: ba57e86b-89b2-4adf-9c39-1d8d5c1feab9
        type: 18
